View Issue Details

IDProjectCategoryView StatusLast Update
0012654LazarusLCLpublic2009-06-13 12:08
ReporterTurboXAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN)Product Build 
Target Version1.0.0Fixed in Version1.0.0 
Summary0012654: A maximized form, after minimized, restore to normal position
DescriptionWhen a maximized (WindowState=wsMaximized) form is minimized and restored it restore to normal state (WindowState=wsNormal)
TagsNo tags attached.
Fixed in Revision18284
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-01-14 05:35

manager   ~0024425

Please test and close if ok.

Issue History

Date Modified Username Field Change
2008-11-17 13:48 TurboX New Issue
2008-11-17 13:48 TurboX Widgetset => Win32
2008-11-23 10:09 Vincent Snijders LazTarget => 1.0
2008-11-23 10:09 Vincent Snijders Status new => acknowledged
2008-11-23 10:09 Vincent Snijders Target Version => 1.0.0
2009-01-07 19:57 Vincent Snijders Project Patches => Lazarus
2009-01-14 05:35 Paul Ishenin Fixed in Revision => 18284
2009-01-14 05:35 Paul Ishenin Status acknowledged => resolved
2009-01-14 05:35 Paul Ishenin Fixed in Version => 1.0.0
2009-01-14 05:35 Paul Ishenin Resolution open => fixed
2009-01-14 05:35 Paul Ishenin Assigned To => Paul Ishenin
2009-01-14 05:35 Paul Ishenin Note Added: 0024425
2009-06-13 12:08 Marc Weustink Status resolved => closed